Web lists-archives.com

Re: Audacity 2.2.2 + Pulseaudio in Debian Sid




* On 2018 11 Nov 12:47 -0600, Miguel A. Vallejo wrote:
> After a lot of googling, trial and error I solved the issue
> downgrading libasound2 and related packages to version 1.1.6:
> 
> libasound2_1.1.6-1_amd64.deb
> libasound2_1.1.6-1_i386.deb
> libasound2-data_1.1.6-1_all.deb
> libasound2-dev_1.1.6-1_amd64.deb
> libasound2-plugins_1.1.6-1+b1_amd64.deb
> libasound2-plugins_1.1.6-1+b1_i386.deb
> 
> Something is really bad with current version 1.1.7 of libasound2.
> 
> Hope this helps someone.

I'm seeing the same thing, however I've been unable to find the versions
of the packages you list, so I am stuck without a working Audacity.

- Nate

-- 

"The optimist proclaims that we live in the best of all
possible worlds.  The pessimist fears this is true."

Web: http://www.n0nb.us  GPG key: D55A8819  GitHub: N0NB

Attachment: signature.asc
Description: PGP signature